ArrayIterator::current
ArrayIterator::getFlags
ArrayIterator
PHP Manual

# ArrayIterator::getArrayCopy

(PHP 5 >= 5.0.0)

ArrayIterator::getArrayCopy — Get array copy

### Description

public array ArrayIterator::getArrayCopy ( void )

Get a copy of an array.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

A copy of the array, or array of public properties if ArrayIterator refers to an object.

### See Also

- ArrayIterator::valid() - Check whether array contains more entries

ArrayIterator::current
ArrayIterator::getFlags
ArrayIterator
PHP Manual